// Pokus_meranie.cpp : main project file.

#include "stdafx.h"
#include "Agilent34972A_communicate.h"

using namespace Pokus_meranie;

[STAThreadAttribute]
int main(array<System::String ^> ^args)
{
	// Enabling Windows XP visual effects before any controls are created
	Application::EnableVisualStyles();
	Application::SetCompatibleTextRenderingDefault(false); 

	// Create the main window and run it
	Application::Run(gcnew Form1());
	return 0;
}
